StartupEvents.registry('item', event => {
    event.create('elephant').displayName('Elephant');
    event.create('elephantblack').displayName('Elephant Black');

    event.create('gazelle').displayName('Gazelle');
    event.create('gazelleblack').displayName('Gazelle Black');

    event.create('kangaroo').displayName('Kangaroo');
    event.create('kangarooblack').displayName('Kangaroo Black');

    event.create('rhinoceros').displayName('Rhinoceros');
    event.create('rhinocerosblack').displayName('Rhinoceros Black');

    event.create('giraffe').displayName('Giraffe');
    event.create('giraffeblack').displayName('Giraffe Black');

    event.create('hippo').displayName('Hippo');
    event.create('hippoblack').displayName('Hippo Black');

    event.create('lion').displayName('Lion');
    event.create('lionblack').displayName('Lion Black');

    event.create('zebra').displayName('Zebra');
    event.create('zebrablack').displayName('Zebra Black');

    event.create('anteater').displayName('Anteater');
    event.create('anteaterblack').displayName('Anteater Black');

    event.create('capuchin_monkey').displayName('Capuchin Monkey');
    event.create('capuchin_monkeyblack').displayName('Capuchin Monkey Black');

    event.create('gorilla').displayName('Gorilla');
    event.create('gorillablack').displayName('Gorilla Black');

    event.create('sugar_glider').displayName('Sugar Glider');
    event.create('sugar_gliderblack').displayName('Sugar Glider Black');

    event.create('tiger').displayName('Tiger');
    event.create('tigerblack').displayName('Tiger Black');

    event.create('ocelot').displayName('Ocelot');
    event.create('ocelotblack').displayName('Ocelot Black');

    event.create('panda').displayName('Panda');
    event.create('pandablack').displayName('Panda Black');

    event.create('grizzly_bear').displayName('Grizzly Bear');
    event.create('grizzly_bearblack').displayName('Grizzly Bear Black');

    event.create('platypus').displayName('Platypus');
    event.create('platypusblack').displayName('Platypus Black');

    event.create('raccoon').displayName('Raccoon');
    event.create('raccoonblack').displayName('Raccoon Black');

    event.create('skunk').displayName('Skunk');
    event.create('skunkblack').displayName('Skunk Black');

    event.create('tasmanian_devil').displayName('Tasmanian Devil');
    event.create('tasmanian_devilblack').displayName('Tasmanian Devil Black');

    event.create('boar').displayName('Boar');
    event.create('boarblack').displayName('Boar Black');

    event.create('rabbit').displayName('Rabbit');
    event.create('rabbitblack').displayName('Rabbit Black');

    event.create('squirrel').displayName('Squirrel');
    event.create('squirrelblack').displayName('Squirrel Black');

    event.create('deer').displayName('Deer');
    event.create('deerblack').displayName('Deer Black');

    event.create('jerboa').displayName('Jerboa');
    event.create('jerboablack').displayName('Jerboa Black');

    event.create('camel').displayName('Camel');
    event.create('camelblack').displayName('Camel Black');

    event.create('moose').displayName('Moose');
    event.create('mooseblack').displayName('Moose Black');

    event.create('snow_leopard').displayName('Snow Leopard');
    event.create('snow_leopardblack').displayName('Snow Leopard Black');

    event.create('fox').displayName('Fox');
    event.create('foxblack').displayName('Fox Black');

    event.create('snowfox').displayName('Snow Fox');
    event.create('snowfoxblack').displayName('Snow Fox Black');

    event.create('polar_bear').displayName('Polar Bear');
    event.create('polar_bearblack').displayName('Polar Bear Black');

    event.create('wolf').displayName('Wolf');
    event.create('wolfblack').displayName('Wolf Black');

    event.create('bison').displayName('Bison');
    event.create('bisonblack').displayName('Bison Black');

    event.create('gelada_monkey').displayName('Gelada Monkey');
    event.create('gelada_monkeyblack').displayName('Gelada Monkey Black');

    event.create('maned_wolf').displayName('Maned Wolf');
    event.create('maned_wolfblack').displayName('Maned Wolf Black');

    event.create('llama').displayName('Llama');
    event.create('llamablack').displayName('Llama Black');

    event.create('goat').displayName('Goat');
    event.create('goatblack').displayName('Goat Black');

    event.create('sheep').displayName('Sheep');
    event.create('sheepblack').displayName('Sheep Black');

    event.create('cow').displayName('Cow');
    event.create('cowblack').displayName('Cow Black');

    event.create('chicken').displayName('Chicken');
    event.create('chickenblack').displayName('Chicken Black');

    event.create('pig').displayName('Pig');
    event.create('pigblack').displayName('Pig Black');

    event.create('donkey').displayName('Donkey');
    event.create('donkeyblack').displayName('Donkey Black');

    event.create('horse').displayName('Horse');
    event.create('horseblack').displayName('Horse Black');

    event.create('mule').displayName('Mule');
    event.create('muleblack').displayName('Mule Black');

    event.create('shiba').displayName('Shiba');
    event.create('shibablack').displayName('Shiba Black');

    event.create('cat').displayName('Cat');
    event.create('catblack').displayName('Cat Black');

    event.create('bat').displayName('Bat');
    event.create('batblack').displayName('Bat Black');
})
